fn main() {
    // ANCHOR: here
    let s = Some(String::from("Witaj!"));

    if let Some(_) = s {
        println!("znaleziono łańcuch znaków");
    }

    println!("{:?}", s);
    // ANCHOR_END: here
}
